Subject: [Teep] call for co-chairing interest

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 23 Oct 2019 13:30:27 -0700

Hi everyone!

Dave and Nancy are doing a great job as chairs, but we've noticed that Dave
has to wear a lot of hats in this WG -- chair, author, individual, etc. --
and that can be confusing, to say the least.  I'm looking to get a
replacement for Dave as co-chair, so that he can focus on a smaller number
of "hats" at once.

Please let me know if you think you might be interested in co-chairing
TEEP.  (Actually, let me know if you might be interested in co-chairing
something else, too -- we're always on the lookout for more people!)

Thanks,

Ben